header {
    .hero {
        background-image: url("assets/images/saint-kingston-20.webp");
        text-align: center;
    }
}

#about-intro {
    display: flex;
    padding-top: 3em;
    padding-bottom: 3em;
    flex-wrap: wrap;

    .wrapper {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        flex-wrap: wrap;
        gap: 2em;

        h1 {
            font-size: 0.9rem;
            font-weight: 700;
            margin-bottom: -2em;
        }

        h2 {
            color: var(--primary-color);
            font-size: 1.5rem;
            font-weight: 700;
            margin-bottom: -1rem
        }

        .img-content {
            display: none;

            img {
                max-height: 492px;
                border-radius: 20px;

            }
        }

        .text-content {
            flex: 1 1 300px;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 2em;
            line-height: 1.2;

            ul {
                list-style: disc;
                padding-left: 1.5em;
            }

        }
    }

}

#mission-vision {
    padding-top: 3em;
    padding-bottom: 3em;
    /* width: 100%; */
    background-image: url('assets/images/vision-mission-bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;

    .wrapper {
        display: flex;
        flex-direction: column;
        gap: 3em;

        #mission,
        #vision {
            line-height: 1.5;
        }


        #mission {
            text-align: left;
            padding-left: 1.5em;
            border-left: 7px solid var(--primary-color);
        }

        #vision {
            text-align: right;

            padding-right: 1.5em;
            border-right: 7px solid var(--primary-color);
            justify-self: end;
        }
    }


}

#objectives {
    line-height: 1.5;

    .wrapper {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;

        justify-content: space-between;
        align-items: center;
        gap: 2em;
        padding-top: 3em;
        padding-bottom: 4em;

        .text-content,
        .img-content {
            /* mobile */


            ul {
                list-style-type: disc;
                padding-left: 1em;

                li {
                 
                    margin-bottom: 0.5em;
                }
            }
        }

        .img-content img {
            border-radius: 20px;
            box-shadow: 0 0 10px #24242442;
            /* transform: rotate(3deg); */
        }
    }

}


#values {
    background-color: var(--primary-color);
    padding-top: 3em;
    padding-bottom: 3em;
    color: var(--white-color);



    h2 {
        color: var(--white-color);
        text-align: center;
    }

    .values {
        span.sub {
            color: var(--white-color);
        }

        .wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            gap: 1em;
            padding: 2em 0;

            .value {
                padding: 1em 1em 2em;
                max-width: 300px;
                border: 2px solid #ffffff5b;
                border-radius: 20px;

                svg {
                    color: var(--white-color);
                    padding: 1em 0;
                    width: 50px;
                    height: 50px;
                    stroke-width: 5px;
                }

                h3 {
                    font-weight: 600;
                    margin-bottom: 0.5em;
                    color: var(--white-color);
                }

                p {
                    font-size: 0.8rem;
                    line-height: 1.2;
                }
            }
        }
    }
}

#leadership {
    padding-top: 3em;
    padding-bottom: 3em;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.5;
    text-align: center;

    h2 {
        text-align: center;
        margin-bottom: 5px;
    }

    p.heading-desc {
        font-size: 0.8rem;
        max-width: 700px;
        margin: 0 auto;
        color: var(--text-color);
    }

    .leaders {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        padding: 2em 0;
        gap: 1em;

        .leader {

            .img-wrapper {
                width: 200px;
                height: 200px;
                padding: 1em;
            }

            img {
                border: 5px solid var(--white-color);
                border-radius: 200px;
                box-shadow: 0 0 10px #24242488;
                margin-bottom: 1em;
            }

            h3 {
                font-weight: 700;

            }

            p {
                font-size: 0.8rem;
            }
        }

    }

}

@media screen and (min-width:750px) {
    #about-intro {

        .wrapper {
            flex-direction: row;

            .text-content {
                max-width: 60%;
            }

            .img-content {
                display: flex;
            }
        }
    }

    #mission-vision {

        #mission {
            max-width: 50%;
        }

        #vision {
            align-self: end;
            max-width: 50%;
        }
    }

    #objectives {
        .wrapper {
            flex-direction: row;

            .text-content,
            .img-content {
                flex-basis: 45%;
            }
        }
    }


}